# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'toolegit/version'

Gem::Specification.new do |spec|
  spec.name          = "toolegit"
  spec.version       = Toolegit::VERSION
  spec.authors       = ["Jesse Calton"]
  spec.email         = ["jessecalton@gmail.com"]

  spec.summary       = "Sets web page defaults to Oakland A's colors"
  spec.description   = "Rather than a boring black and white default web page, get inspired by the green-collar work ethic of the Oakland Athletics!"
  spec.homepage      = "https://rubygems.org/gems/toolegit"
  spec.license       = "MIT"

  # if spec.respond_to?(:metadata)
  #   spec.metadata['allowed_push_host'] = "https://rubygems.org"
  # end

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
